Request Meta Data

### Hierarchy

- SCFeedbackRequestMetaData

## Index

### Properties

- debug
- platform
- scope
- sendable
- state
- userAgent
- version

## Properties

### Optional debug

debug: undefined | false | true

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1175

Whether or not the user enabled the debug mode

### platform

platform: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1179

Platform identifier

### scope

scope: any

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1183

Scope/app state at feedback invocation

### Optional sendable

sendable: undefined | false | true

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1187

Whether or not the feedback is sendable

### state

state: any

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1191

App state that feedback was invoked from

### userAgent

userAgent: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1195

User agent

### version

version: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1199

StApps version string

Generated using TypeDoc